#hero-image {
  height: 105.3333333333vw;
}
@media (min-width: 1920px) {
  #hero-image {
    height: 790px;
  }
}
#hero-image {
  width: 100%;
  background-image: url("../../../img/mobile/mainBusiness/nationalStandard/banner/banner.jpg");
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center center;
}

.section-heading-desc {
  margin-bottom: 3.2vw;
}
@media (min-width: 1920px) {
  .section-heading-desc {
    margin-bottom: 24px;
  }
}

#standard-unit .standard-unit-divider {
  margin-left: 5.3333333333vw;
  margin-right: 5.3333333333vw;
  height: 0.8vw;
  margin-top: 4vw;
}
@media (min-width: 1920px) {
  #standard-unit .standard-unit-divider {
    margin-left: 40px;
    margin-right: 40px;
    height: 6px;
    margin-top: 30px;
  }
}
#standard-unit .standard-unit-divider {
  background-color: #0082ff;
}
#standard-unit .standard-unit-swiper {
  overflow: hidden;
  padding-bottom: 5.3333333333vw;
}
@media (min-width: 1920px) {
  #standard-unit .standard-unit-swiper {
    padding-bottom: 40px;
  }
}
#standard-unit .standard-unit-swiper .swiper-container {
  position: relative;
}
#standard-unit .standard-unit-swiper .swiper-slide {
  cursor: pointer;
}
#standard-unit .standard-unit-swiper .swiper-poster {
  padding: 0vw 2.6666666667vw;
}
@media (min-width: 1920px) {
  #standard-unit .standard-unit-swiper .swiper-poster {
    padding: 0 20px;
  }
}
#standard-unit .standard-unit-swiper .swiper-poster {
  position: relative;
}
#standard-unit .standard-unit-swiper .swiper-poster img {
  width: 100%;
  display: block;
}
#standard-unit .standard-unit-swiper .swiper-pagination {
  --swiper-pagination-top: 100%;
}

#teaching .teaching-divider {
  margin-left: 5.3333333333vw;
  margin-right: 5.3333333333vw;
  height: 0.8vw;
  margin-top: 4vw;
}
@media (min-width: 1920px) {
  #teaching .teaching-divider {
    margin-left: 40px;
    margin-right: 40px;
    height: 6px;
    margin-top: 30px;
  }
}
#teaching .teaching-divider {
  background-color: #0082ff;
}
#teaching .teaching-swiper {
  overflow: hidden;
  padding-bottom: 5.3333333333vw;
}
@media (min-width: 1920px) {
  #teaching .teaching-swiper {
    padding-bottom: 40px;
  }
}
#teaching .teaching-swiper .swiper-container {
  position: relative;
}
#teaching .teaching-swiper .swiper-slide {
  cursor: pointer;
}
#teaching .teaching-swiper .swiper-poster {
  padding: 0vw 2.6666666667vw;
}
@media (min-width: 1920px) {
  #teaching .teaching-swiper .swiper-poster {
    padding: 0 20px;
  }
}
#teaching .teaching-swiper .swiper-poster {
  position: relative;
}
#teaching .teaching-swiper .swiper-poster img {
  width: 100%;
  display: block;
}
#teaching .teaching-swiper .swiper-pagination {
  --swiper-pagination-top: 100%;
}